Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8135 - Intel eepro100 and es1371 dislike each other
Summary: Intel eepro100 and es1371 dislike each other
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 09:45 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 21:36:54 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-01-03 09:45:23 UTC
When the sound module(es1371) is loaded during system initialization, the
attempt to configure eth0 (a Intel eepro 100) locks the system hard.
Network first, sound last seems to work. When installing the modules
manually (sound first), I get:

[root@localhost /root]# modprobe es1371
PCI: Enabling bus mastering for device 00:78
[root@localhost /root]# modprobe eepro100
eth0: Invalid EEPROM checksum 0x60fe, check settings before activating this
device!
[root@localhost /root]#

Comment 1 Trond Eivind Glomsrød 2000-01-04 13:46:59 UTC
Using 2.2.14pre18 solves the problem - the shipped kernel is buggy.

Comment 2 Cristian Gafton 2000-01-04 22:25:59 UTC
Assigned to dledford

Comment 3 Bill Nottingham 2000-02-05 21:36:59 UTC
Fixed in the various raw hide kernels.


Note You need to log in before you can comment on or make changes to this bug.